@charset "utf-8";
/* CSS Document */

#lan-productos h3, h4,{
	text-align:center;
}

#lan-inox{
	text-align:center;
	margin:0px;
	
}

#lan-inox h2{
	font-size:50px;
	
}

#lan-inox p{
	font-size:30px;
	
}

#lan-productos .lan-contenedor{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}


#lan-productos article{
	margin:40px;
}


#lan-productos img{
	width:100%;
	
}

.lan-articulo p {
	text-align:center;
	font-weight:bold;
	font-size:45px;
}

.lan-precio p {
	text-align:center;
	font-weight:bold;
	font-size:35px;
	color:#F00;
}

.lan-descripcion p {
	text-align:center;
	font-size:25px;
}

@media (min-width:1024px){
	
#lan-productos img{
	width:100%;
	
}

#lan-inox h2{
	font-size:20px;
	
}

#lan-inox p{
	font-size:15px;
	
}
.lan-articulo p {
	font-size:20px;
}
.lan-precio p{
	font-size:18px;
}
.lan-descripcion p {
    font-size:15px;
}
}

